E-Arogya - Bug #844
Department and Doctor not binding when navigate from home-> encounter details of patient
09/07/2024 03:40 PM - Kalyan Battula

Status: Closed Start date: 09/07/2024
Priority: Normal Due date: 10/07/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 2:00 hours
Deployed In: Category:

Description

Department and Doctor not binding when navigate from home-> encounter details of patient

History

#1 - 09/07/2024 03:20 AM - Deepika Valluri
- Due date set to 10/07/2024

- Status changed from New to Resolved

#2 - 30/09/2024 04:54 PM - Gautam Kumar

- Status changed from Resolved to Closed
